Linux+D-Link DSL 200 C-1

Тема в разделе "Десктопный Linux", создана пользователем *SaT*, 27 янв 2009.

Статус темы:
Закрыта.
Модераторы: Цукер
  1. *SaT*

    *SaT*

    Регистр.:
    19 ноя 2008
    Сообщения:
    241
    Симпатии:
    24
    Помогите пож. поставить и настроить драйвера на ADSL модем D-Link DSL 200 C-1.
    Напешите небольшой ФАК для ЧАЙНИКОВ желательно со скринами.
    У меня стоит Linux OpenSUSE 11.0
     
  2. PHP_Master

    PHP_Master

    Регистр.:
    3 фев 2008
    Сообщения:
    2.647
    Симпатии:
    590
    Мля, а нафига тебе линукс если не знаешь как поставить rpm?

    Если Gnome, то просто кликаешь правой кнопкой по файлу и выбираешь "Установить пакет".
     
  3. *SaT*

    *SaT*

    Регистр.:
    19 ноя 2008
    Сообщения:
    241
    Симпатии:
    24
    а где можно скачать драйвет .rpm ?
     
  4. PHP_Master

    PHP_Master

    Регистр.:
    3 фев 2008
    Сообщения:
    2.647
    Симпатии:
    590
    Жжёшь :D
    На форуме домолинка кто линки оставлял?

    Чтоб долго не искалhttp://cint.kz/down/open/suse.html
     
  5. VadoZ

    VadoZ Постоялец

    Регистр.:
    23 окт 2007
    Сообщения:
    146
    Симпатии:
    55
    Я прикручивал такое чудо к фре (собирал из сорцев). Только ревизия была какая-то бешка. Сильно много гемора с ним... Поставить дрова мало - надо подбирать хитромудрые бинарники под конкретного провайдера. Утиль для создания бинарника что-то создал, но оно не работало... Короче для себя решил, что потраченное на него время стоит намного дороже нормального модема.
    Желаю тебе понять это как можно раньше. Все равно он с никс системами работает через жопу.
     
    *SaT* нравится это.
  6. *SaT*

    *SaT*

    Регистр.:
    19 ноя 2008
    Сообщения:
    241
    Симпатии:
    24
    VadoZ ясно спасибо большое, я нажёл фак какойто там написано как заставить работать этот модем под линуксом _http://www.demon.ru/d-linkdsl-200andlinux но после этого придётся чтото делать с драйверами под виндовс.
    А какой модем лучше купить чтоб он работал нормально под Linuxom?

    Добавлено через 18 минут
    PHP_Master скачал и запустил из под KDE этот как бы называемый драйвер и мне выдало ошибку:
    Details:
    Subprocess failed. Error: RPM failed: error: Failed depedencies:
    /usr/bin/wirsh is needed by eciadsl-usermode-0.12-1.i386
    tcl is needed by eciadsl-usermode-0.12-1.i386
    tk is needed by eciadsl-usermode-0.12-1.i386
    Что делать, как исправить её?
     
  7. PHP_Master

    PHP_Master

    Регистр.:
    3 фев 2008
    Сообщения:
    2.647
    Симпатии:
    590
    Установить, то чего ему не хватает (tcl/tk) или настроить репозитории чтоб он сам мог найти.
     
  8. *SaT*

    *SaT*

    Регистр.:
    19 ноя 2008
    Сообщения:
    241
    Симпатии:
    24
    PHP_Master а можеш расписать поподробней что и куда установить и где это всё взять, я просто только недавно установил Linux и пока что в этой ОС плохо разбераюсь
     
  9. PHP_Master

    PHP_Master

    Регистр.:
    3 фев 2008
    Сообщения:
    2.647
    Симпатии:
    590
    Запускаешь Yast -> Програмное обеспечение -> Управление ПО
    В строке поиска набираешь tcl.
    Если нашло, устанавливаешь.

    Если не нашло, идешь на http://software.opensuse.orgв строке поиска набираешь tcl и устанавливаешь.

    С tk поступаешь аналогичным образом.

    ЗЫ если трафика не жалко можешь начинать сразу с http://software.opensuse.org
     
  10. *SaT*

    *SaT*

    Регистр.:
    19 ноя 2008
    Сообщения:
    241
    Симпатии:
    24
    PHP_Master установил я tcl и tk с установочного диска, потом запустил установку драйвера появилось окно установки вроде как установилось всё и окно автоматически пропало и пользе негечго непоявлялось, затем я ещё раз запустил установочный файл драйвера и мне выбило ошибку:Детали:
    Subprocess failed. Error: Сбой RPM: package eciadsl-usermode-0.12-1 is already installed
    Что делать?
     
Статус темы:
Закрыта.